How to install libnotify4 on Debian 9 (Stretch)